<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <canvas></canvas>
    <script src="drawer.js"></script>
    <script src="player.js"></script>
    <script src="wall.js"></script>
    <script src="keys.js"></script>
    <script src="main.js"></script>
</body>
</html>
